faFileHeader(3)

NAME
faFileHeader -

SYNOPSIS

  Data Fields
unsigned int magic
unsigned int firstFree

FIELD DOCUMENTATION

  unsigned int faFileHeader::firstFree

Definition at line 27 of file falloc.c.

Referenced by fadAlloc, fadFree, and fadOpen.

  unsigned int faFileHeader::magic

Definition at line 26 of file falloc.c.

Referenced by fadAlloc, fadFree, and fadOpen.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.